@media(min-width: 768px){
.mobile_bottom_nav,.logo .mob_img,.append_main,.append_main1{
    display: none;
}
}

@media(max-width: 767px){

.logo{
    position: relative;
    right: 0;
}
.logo img {
    max-width: 115px;
}
.header_position{
    padding: 0;
}
.caller span{
    display: none;
}
.caller strong{
    font-size: 15px;
    margin-top: 10px;
}
.caller img{
    max-width: 30px;
}
header {
    padding: 10px 0;
    position: fixed;
    width: 100%;
    top: 0;
    right: 0;
    z-index: 33;
    background: #fff;
    box-shadow: 0 1px 11px 0 rgba(0, 0, 0, 0.12);
}
body{
    padding-top: 66px;
}
.banner{
    min-height: initial;
    background-image: initial;
}
.bnr_contact {
    padding-right: 0;
}
.contact_bg{
    width: 100%;
    padding: 15px;
    margin: 15px 0;
    margin-top: 0;
}
.contact_bg h1, .last_contact h2 {
    font-size: 27px;
}
.contact_bg span {
    font-size: 19px;
    line-height: 24px;
}
.bnr_right {
    max-width: 100%;
}
.contact_bg form {
    margin-top: 10px;
}
.banner-icon img {
    max-width: 21%;
    display: inline-block;
    vertical-align: middle;
    margin: 4px;
}
.bnr-rotate {
    left: auto;
    right: 0;
}

.bnr-bg p{
    max-width:300px;
    border-radius: 6px;
}
.bnr-bg span {
    font-size: 14px;
    line-height: 18px;
}
.bnr-bg strong {
    font-size: 17px;
    line-height: 20px;
}
.brn_bottom {
    padding-top: 0px;
    max-width: 300px;
    margin: 0 auto;
}
.bnr-bg b{
    padding-right: 45px;
}
.bnr_right{
    background-image: url(../images/banner.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 15px;
}
.banner .container{
    padding: 0;
}
.bnr_contact{
    padding: 15px;
}
.sec_one, .sec_two{
    padding:20px 15px;
}

.sec_one p {
    line-height: 23px;
    font-size: 14.83px;
}
.sec_one hr {
    margin: 25px auto;
    width: 50%;
    border-bottom: 4px solid #2c3e50;
}
.sec_two ul{
    width: 100%;
}
.sec_one span {
    font-size: 16px;
    line-height: 22px;
}
.sec_two .right_text {
    padding-left: 0;
}
.sec_two .right_text li, .sec_two li {
    background-position: right center;
    text-align: right;
    padding-right: 40px;
    padding-left: 10px;
    font-size: 15px;
    line-height: 21px;
    background-size: 30px 28px;
    min-height: 40px;
}
.left_text{
    padding-right: 0;
}
.sec_two{
        background-image: url(../images/img4.png);
}
.sec_two, .sec_three{
    padding: 20px 0; 
}
.quote_text p{
    max-height: initial;
    min-height: initial;
}
.quote_text{
    background-image: none;
    padding:10px 0;
    border-bottom: none;
    min-height: initial;
    max-width: initial;
}
.sec_three .col-sm-4:last-child .quote_text{
    border-bottom: none;
}
.sec_four{
    padding:30px 20px;
}
footer {
    font-size: 10px;
    margin-bottom: 64px;
}
.last_contact input{
    width: 100%;
    margin: 7px 0;
}
.footer-right.col-xs-12 {
    width: 50%;
}
}

@media(min-width: 768px) and (max-width:1023px){
.bnr_right {
    max-width: 100%;
    margin: 0 auto;
}
.sec_one span{
    font-size: 20px;
}
.sec_one p {
    line-height: 24px;
    font-size: 15.83px;
}
.sec_two {
    background-image: url(../images/img4.png);
}

.sec_two .right_text {
    padding-left: 20px;
}
.left_text {
   padding-right: 20px;
}
.sec_two,.sec_three{
    padding: 30px 0;
}
.sec_two .right_text li, .sec_two li {
    background-position: right center;
    text-align: right;
    padding-right: 40px;
    padding-left: 10px;
    font-size: 16px;
    line-height: 35px;
    background-size: 30px 28px;
    min-height: 40px;
}


.last_contact input {
    width: 220px;
    margin: 0 8px;
}
.last_contact input[type="submit"]{
    width: 160px;
}
}

@media(min-width:1024px) and (max-width: 1199px){
.bnr_right {
    max-width: 50%;
}
.bnr-bg span{
    font-size: 20px;
}
.bnr-bg strong{
    font-size: 26px;
}
.bnr-rotate {
    width: 162px;
    height: 162px;
    font-size: 25px;
    line-height: 28px;
    padding: 27px;
    background-size: contain;
}

}

@media(min-width: 1700px){
.container{
    width: 1533px;
}
.caller strong{
    font-size: 25px;
}

.banner-icon {
    margin: 78px auto 10px;
    position: relative;
    top: 20px;
    right: -40px;
}

.bnr-bg p{
    max-width: 654px;
    padding: 12px 11px 15px;
}
.bnr_right {
    max-width: 754px;
}
.bnr-bg span {
    font-size: 29.17px;
}
.bnr-bg strong{
    font-size: 33.68px;
}
.bnr-rotate{
    left: -45px;
}
.contact_bg{
    padding: 100px 28px 56px;
}
.banner {
    min-height: 670px;
}

.sec_two .right_text {
    padding-left: 130px;
}

.left_text {
    padding-right: 205px;
}
.quote_text {
    max-width: 471px;
    min-height: 387px;
    padding: 80px 60px 80px;
}
.quote_text p{
    font-size: 20.83px;
    max-height: 180px;
    min-height: 180px;
}
}

@media(min-width: 1450px) and (max-width: 1699px){
.container {
    width: 1300px;
}
.quote_text{
    max-width: 390px;
    min-height: 320px;
}
.quote_text p {
    max-height: 150px;
    min-height: 150px;
    font-size: 16px;
    line-height: 23px;
}
.quote_text{
    padding: 55px 50px 70px;
}
.banner {
    min-height: 580px;
}
}

@media(min-width: 1600px){
.contact_bg h1 {
    margin-top: 30px;
}
.sec_two{
    padding: 80px 0 100px;
}
}



@media(min-width:1500px) and (max-width: 1699px){
.bnr-rotate{
    left: 90px;
}
.bnr-bg p{
    max-width: 69%;
}
.bnr-bg span{
    font-size: 21.17px;
}
.bnr-bg strong {
    font-size: 26.98px;
    line-height: 26px;
}

.sec_two .right_text {
    padding-left: 120px;
}

.left_text {
    padding-right: 185px;
}
}

@media(max-width: 767px){
.mobile_banner {
    background-image: url(../images/mobile-bnr.png);
    min-height: 240px;
}
.banner-icon {
    margin: 0 auto;
}
.bnr-bg p {
    right: 0;
    left: 0;
    margin: 10px auto;
}
/*.bnr-rotate {
    width: 95px;
    height: 95px;
    background-size: contain;
    font-size: 15px;
    line-height: 18px;
    padding: 8px;
    text-align: center;
    top: -50px;
    right: -15px;
}*/
.bnr-rotate {
    width: 95px;
    height: 95px;
    background-size: contain;
    font-size: 15px;
    line-height: 18px;
    padding: 8px;
    text-align: center;
    top: -90px;
    right: 105px;
}
.bnr-bg{
    margin-top: 50px;
}
.sec_one h2{
    font-size: 25px;
}
.quote_text:before ,.quote_text:after{
    width: 50px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    color: #2c3e50;
    font-size: 35px;
    z-index: 2;
    background: #cdd7e3;
}
.quote_text:before{
    top: -15px;
    left: -25px;
    content: "\f10d";
}
.quote_text:after{
    bottom: -15px;
    right: -25px;
    content: "\f10e";
}
.sec_three {
    padding: 20px 30px;
    background: #cdd7e3;
}
.sec_three .col-xs-12.col-sm-4 {
    padding: 15px;
    border: 2px solid #2c3e50;
    margin: 20px 0;
    background: #cdd7e3;
    border-radius: 10px;
}
.last_contact input[type="submit"] {
    width: 100%;
}
 .last_contact h2{
    font-size: 24px;
    margin-top: 0;
}
.bnr_right{
    background-image:initial;
}
.append_main{
    background-image: url(../images/mobile-bnr.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 15px;
    text-align: center;
    padding-top: 50px;
}
}

@media(max-width:345px){
.sec_one h2{
    font-size: 21px;
}
}

@media(max-width:1199px){
.quote_text:before ,.quote_text:after{
    width: 50px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    position: absolute;
    color: #2c3e50;
    font-size: 35px;
    z-index: 2;
    background: #cdd7e3;
}
.quote_text:before{
    top: -15px;
    left: -25px;
    content: "\f10d";
}
.quote_text:after{
    bottom: -15px;
    right: -25px;
    content: "\f10e";
}
.sec_three {
    padding: 20px 30px;
    background: #cdd7e3;
}
.sec_three .col-xs-12.col-sm-4 {
    padding: 15px;
    border: 2px solid #2c3e50;
    margin: 20px 0;
    background: #cdd7e3;
    border-radius: 10px;
}
.quote_text {
    background-image: none;
    padding: 10px 0;
    border-bottom: none;
    min-height: initial;
    max-width: initial;
}
}

@media(min-width:768px) and (max-width: 1199px){
.sec_three .col-xs-12.col-sm-4{
        max-width: 27%;
    border-radius: 10px;
    margin: 20px;
}
.sec_two li{
    font-size: 16px;
}
.sec_three .col-xs-12.col-sm-4{
    float: none;
    display: inline-block;
    vertical-align: top;
}
.sec_three {
    padding: 50px 30px;
    text-align: center;
}
}

@media(min-width: 768px) and (max-width: 1023px){
.logo img {
    max-width: 95px;
}
.logo{
    position: relative;
    right: 0;
}
.caller img{
    max-width: 32px;
}
.bnr_right {
    max-width: 61%;
}
.bnr_contact {
    padding-right: 0;
}
.contact_bg {
    padding: 20px;
    width: 275px;
}
.contact_bg h1{
    font-size: 25px;
}
.bnr-bg strong {
    font-size: 19.98px;
    line-height: 21px;
}
.bnr-bg span{
    font-size: 16px;
}
.contact_bg span {
    font-size: 18px;
    line-height: 20px;
    margin: 10px 0 10px;
}
.banner-icon img{
    max-height: 44px;
}
.contact_bg form {
    margin-top: 10px;
}
.contact_bg input, .last_contact input {
    padding: 6px 15px;
    font-size: 17px;
    margin: 8px 0;
}
.banner{
    min-height: 330px;
}
.bnr-rotate {
    width: 135px;
    height: 135px;
    background-size: contain;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    left: 40px;
    padding: 24px;
}
.bnr-rotate span {
    display: inline-block;
    transform: rotate(-20deg);
    right: 8px;
    position: relative;
    top: 10px;
}
}
/*@media(max-width:767px){
    .banner-icon {
        position: relative;
        top: -35px;
    }
}*/

@media(min-width:768px){
.bnr-rotate span {
    display: inline-block;
    transform: rotate(-20deg);
    right: 1px;
    position: relative;
    top: -18px;
    line-height: 35px;
    font-size: 29px;
}
}